* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    outline: none;
    color: #141414;
}
a{
    color: #141414
}
.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.oh {
    overflow: hidden;
}

i {
    font-style: normal;
    font-family: 楷体;
}

/*默认样式*/
.audiojs{
    display: none;
}
.concept h4 {
    text-indent: -12px;
    overflow: hidden;
    font-family: Consolas, Monaco, monospace;
}
/* 三级页 */
#wrapper{
    margin: 0 auto;
    max-width: 960px;
    font-size: 16px;
}
#wrapper center img{
    margin: 0 0 1rem 0;
}
#wrapper center p{
    text-indent: 0;
    text-align: center;
}
#wrapper table{
    width: 100%;
    table-layout: fixed;
    margin-bottom: 20px;
}
#wrapper table th{
    text-align: center;
    height: 34px;
    background: #ebddcd;
    border: 1px #333 solid;
}
#wrapper table td{
    height: 40px;
    padding: 0 10px;
    border: 1px #d0b58a solid;
}
#wrapper table p{
    text-indent: 0;
}
#wrapper p a{
    text-indent: 0;
}
#wrapper p{
    text-indent: 2em;
    line-height: 30px;
    font-size: 16px;
    margin: 8px 0;
    text-align: justify;
}
#wrapper .txt{
    padding-bottom: 20px;
}
#wrapper center b{
    line-height: 28px;
}
#wrapper .head{
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/hd_bg.png) 0 0 repeat-x;
    margin: 0 2px;
    height: 61px;
    line-height: 61px;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
}
#wrapper .head span{
    position: relative;
}
#wrapper .head span:before{
    content: '';
    width: 15px;
    height: 12px;
    position: absolute;
    left: -30px;
    bottom: 5px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/hdbg_l.png) 0 0 no-repeat;
}
#wrapper .head span:after{
    content: '';
    width: 15px;
    height: 12px;
    position: absolute;
    right: -30px;
    bottom: 5px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/hdbg_r.png) 0 0 no-repeat;
}
#wrapper .btn{
    padding: 0 10px;
    height: 24px;
    line-height: 22px;
    color: #c56958;
    font-size: 14px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/btn_bg.png) 0 0 repeat-x;
    border-radius: 5px;
    border: 1px #bba388 solid;
}
#wrapper i{
    font-family: 微软雅黑;
    font-size: 16px;
    color: #c4986c;
}
#wrapper .xxyr{
    margin-bottom: 30px;
}
#wrapper .xxyr img.tit{
    margin-top: -55px;
    margin-left: -30px;
}
#wrapper .xxyr .con{
    border-radius: 5px;
    flex: 1;
    background: #f2e9df;
    padding: 40px 30px;
}
#wrapper .xxyr .con p{
    text-indent: 0;
    color: #7c6041;
    line-height: 30px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/p_line.png) 0 0 repeat;
    background-size: 12px 30px;
}
#wrapper .xxyr .con center{
    padding: 30px 0;
}
#wrapper .xxyr .con a{
    display: inline-block;
    width: 112px;
    height: 79px;
    margin: 0 35px;
}
#wrapper .xxyr .con a img{
    width: 100%;
}
.zsjg{
    margin-bottom: 20px;
}
.zsjg .tit{
    display: flex;
    padding-bottom: 1px;
}
.zsjg .tit p{
    flex: 1;
    background: linear-gradient(to right,#e9dac8,#f4ece3,#fff);
    margin: 5px 0 0 -25px!important;
    color: #7c6041;
    height: 25px;
    line-height: 25px;
}
.zsjg .tit span,.xxpc .tit span{
    position: relative;
    display: inline-block;
    width: 161px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-left: 25px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/titbg1.png) 0 0 no-repeat;
}
.zsjg .con{
    border: 2px #e0afa6 solid;
    padding: 30px 20px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/conbg1.png) 0 0 repeat-x,url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/conbg2.png) right bottom no-repeat;
}
.zsjg .con .zmc{
    font-weight: bold;
    padding-left: 15px;
    height: 28px;
    line-height: 24px;
    color: #fff;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/zmc_bg.png) 0 0 no-repeat;
}
.zsjg .con .zmc i{
    font-family: 'Times New Roman';
    color: #fff;
    font-size: 24px;
    padding: 0 5px;
    font-weight: normal;
}
.xxpc .con{
    border: 2px #e0afa6 solid;
    padding: 30px 20px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/conbg1.png) 0 0 repeat-x;
}
#wrapper .jmc_box{
    width: auto;
    margin: 30px 20px 0;
}
#wrapper table.jmc_box td{
    border: none;
    padding: 0;
}
.jmc_box1{
    width:220px; 
}
.jmc_box1 span:nth-child(1){
    float: left;
    width: 62px;
    height: 28px;
    line-height: 28px;
    color: #fff;
    background: #d0b58a;
    text-align: center;
}
.jmc_box1 span:nth-child(2){
    float: left;
    width: 158px;
    height: 28px;
    line-height: 26px;
    background: #e8d9c6;
    text-align: left;
    padding: 0 6px;
    border: 1px #333 solid;
}
.fgx{
    width: 61px;
}
#wrapper table.jmc_box td.jmc{
    width: 335px;
    padding: 5px 0;
    text-align: left;
}
#wrapper table.jmc_box td.jmc a{
    display: inline-block;
    width: 100%;
    border: 1px #333 solid;
    background: #d5eef7;
    padding: 0 15px;
    height: 28px;
    line-height: 26px;
}
.xxpc .con{
    padding: 15px 20px;
}
.xxpc .tit{
    padding-bottom: 1px;
}
.jg_tit{
    float: left;
    width: 128px;
    height: 46px;
    line-height: 46px;
    padding-left: 38px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/jg_tit.png) 0 0 no-repeat;
}
.jg_con{
    position: relative;
    margin-left: 128px;
    border: 1px #333 solid;
    height: 46px;
    line-height: 44px;
    background: #f5f5f5
}
.jg_con:after{
    content: '';
    width: 16px;
    height: 16px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/jg_con_bg.png) 0 0 no-repeat;
    position: absolute;
    right: -1px;
    top: -1px;
}
.xxpc .con>div{
    padding: 5px 0;
}
.jg_con p{
    line-height: 44px;
    margin: 0;
    text-indent: 0;
}
.jg_con .btn{
    margin: 11px 22px;
}
.vdbox{
    overflow: hidden; 
    margin-bottom: 20px;
}
.vd {
    float: left;
    margin-right: 20px;
}
.vdtit {
    padding: 18px 0 18px 10px;
    border: 1px #e0afa6 solid;
}
.vdtit span {
    height: 24px;
    line-height: 24px;
}
.sbslt{
    position: fixed;
    right:10px;
    top:360px;
    z-index: 10;
}
.kclt,.top{
    float: left;
    width: 52px;
    height: 52px;
    margin-bottom:15px;
}
.gs{
    margin: 10px 5%;
    line-height: 40px;
    text-align: center;
    background: #d5eef7;
    padding: 10px 20px;
}
.nav_b{
    background: #f6e7e4;
    height: 22px;
    line-height: 22px;
    padding: 0 20px;
    font-size: 14px;
}
.tip{
    text-indent: 0;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/tip.png) 0 0 no-repeat;
    padding-left: 74px;
    margin-bottom: 20px;
}
.hvbox{
    position: relative;
    display: inline-block;
}
.sjxboox{
    position: relative;
}
.sjxboox:before{
    content: '';
    width: 18px;
    height: 6px;
    position: absolute;
    left: 47%;
    top: -21px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/hvsjx.png) 0 0 no-repeat;
}
.hvbtn{
    font-weight: bold;
    text-decoration: underline!important;
}
.hvbtn:hover{
    color: #c56958;
}
.hvcon{
    display: none;
    position: absolute;
    left: -259px;
    top: 35px;
    width: 600px;
    background: #333;
    color: #dfccae;
    padding: 15px 20px;
    border-radius: 5px;
    font-size: 14px;
    border: 1px #000 solid;
}
p.tit{
    padding:10px 0; 
    text-indent: 0!important;
}
p.tit span{
    display: inline-block;
    width: 37px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    font-family: 'Times New Roman';
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/p_tit.png) 0 0 no-repeat;
    margin-right: 10px;
}
.sl{
    margin-bottom: 30px;
    margin-top: 20px;
}
.sl .sl_tit{
    position: relative;
    height: 36px;
    line-height: 36px;
    padding-left: 48px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/sl_tit.png) 0 0 no-repeat,url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/sl_bg.png) right bottom no-repeat;
}
.sl_con{
    margin-top: -21px;
    padding: 20px 10px 10px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/sl_conbg.png) 0 0 repeat;
}
.con_box{
    border: 1px #333 solid;
    padding: 20px;
    background: #fff;
}
.tb_icon{
    display: inline-block;
    text-indent: 2em!important;
    text-decoration: underline!important;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/tb_icon.png) 5px center no-repeat;
}
.tb_icon:hover{
    color: #c56958;
}
.sl_jx{
    border: 1px #f3ece2 solid;
    border-radius: 5px;
    padding: 20px 12px;
    color: #7c6041;
    background: #fafafa;
    margin-top: 20px;
}
.sl_jx b{
    padding: 0 10px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/sl_bbg.png) 0 bottom repeat-x;
}
.sl_jx p{
    text-indent: 0!important
}
.bxbl .sl_tit{
    position: relative;
    height: 35px;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/bxbl_tit.png) center no-repeat;
}
.bxbl .sl_con{
    padding-top: 26px;
    margin-top: -26px;
}
.bxbl .p_box{
    padding: 10px 0;
}
.bxbl .p_box p{
    padding-left: 2em;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/p_sjx.png) 10px center no-repeat;
}
.bxbl .p_box p{
    text-indent: 0!important
}
.bxbl .sl_jx{
    display: none;
}
#wrapper .tab{
    display: inline-block;
    width: 127px;
    height: 40px;
    line-height: 40px;
    margin-right: 20px;
    text-align: center;
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/tabbg2.png) 0 0 no-repeat;
}
#wrapper .tab a{
    color: #fff;
    font-weight: bold;
}
#wrapper .tabbox .on{
    background: url(http://oss.ouchn.cn/ddzx/N601/jingguan/kjxgl/images/tabbg1.png) 0 0 no-repeat;
}
#wrapper .conbox{
    padding-top: 20px;
}
.zylb img{
    transition: 0.5s;
}
.zylb img:hover{
    transform: scale(1.1);
}
#wrapper h2 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin: 14px auto 32px;
}
#com,#h{
    border: none!important;
}
.navbar{
    background: #cb5727;
}
#na #sec_right, #na #sec_left,#na .mlist ul .act,#na .mlist ul,#na .mlist ul li div{
    border-color: #eba875
}

#com #co>div{
    padding: 0;
}
.m{
    display: none;
}
.pf{
    position: fixed!important;
    right: 0!important;
    bottom: 10px!important;
    width: 450px!important;
    height: 253px!important;
    margin-bottom: 0!important;
}
.r1 {
    float: right;
    margin-right: 40%;
}
.r2 {
    float: right;
    margin-right: 36%;
}
#wrapper p.ti4 {
    text-indent: 4em;
}
#wrapper p.ti6 {
    text-indent: 6em;
}
#wrapper em{
    font-family: 楷体;
    font-style: normal;
}
#wrapper table .r1{
    margin-right: 2em;
}
#wrapper table .r2{
    margin-right: 0;
}
#wrapper table p.ti4{
    text-indent: 2em;
}
#wrapper table p.ti6{
    text-indent: 4em;
}
@media screen and (max-width: 992px){
    #wrapper{
        padding: 10px;
    }
    #h,.sec_main-box{
        width: 100%;
        margin: 0;
    }
    #com{
        padding: 0;
        border: none;
    }
    #wrapper center img{
        width: 100%!important
    }
    .navbar-nav .btn,.navbar-nav .btn:active,.navbar-nav .btn:hover{
        background-color: #cb5727!important;
    }
    .link {
        background-color: #e59559;
        color: #141414!important;
    }
    .card-block{
        padding: 0;
    }
    .hidden-sm-down{
        display: block!important;
        margin-top: 0!important;
        width: 100%;
    }
    #list span,#list .listinfo{
        margin-left: 0;
        width: 100%;
    }
    .zsjg img{
        width: 100%;
    }
    #wrapper .xxyr .con{
        padding: 10px;
    }
    #wrapper .xxyr .con a{
        margin: 0;
        width: 32%;
        background-size: 100%;
        font-size: 14px;
        line-height: 70px;
    }
    #wrapper .xxyr img.tit {
        margin-top: -25px;
        margin-left: -10px;
    }
    #wrapper .xxyr .con center {
        padding: 10px 0;
    }
    .pc{
        display: none;
    }
    .m{
        display: inline-table;
    }
    .r1 {
        float: none;
        margin-right: 2em;
    }
    .r2 {
        float: none;
        margin-right: 0;
    }
}
#wrapper .table-container table{
    width: 960px;
    margin-bottom: 0;
}
.table-container {
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
}

.table-container::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}

.table-container::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);
}